fos_ck_editor:
    default_config: my_config
    configs:
        my_config:
            #toolbar: [ ["Source", "-", "Save"], "/", ["Anchor"], "/", ["Maximize"] ]
            #uiColor:                "#000000"
            uiColor:                "#CC0000"
            jquery: true
            versionCheck: false
            #filebrowserUploadRoute: "my_route"
            #extraPlugins:           "wordcount"
            #extraPlugins:           "clipboard"
